Subject: Difficult to manage
From: Arif Mohd <[email-masked]>
To: [email-masked]
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 13 Oct 2016 06:45:30 +0530 (IST)

Hi Deeksha 

I would like to inform you that I lost 2 chats today for not being able to respond on time as I was working on different profiles at the same time. It's becoming very complicated to juggle between different profiles when there is an inflow of roomer reservations/transactions, calls, chats at the same time. Please suggest some ideas to work around it as it will hamper the quality of work and probability to make mistakes will increase too. 

Regards 
Arif